{
	"101001241_0": "\"I have arrived at the scene<speed=0.5>!</speed> Huh? This should be the location, right?\"",
	"101001241_1": "\"Hibiki-kun, what's wrong?\"",
	"101001241_2": "\"I don't see any Noise anywhere...\"",
	"101001241_3": "\"What?!\"",
	"101001241_4": "\"Commander! The Noises signal is weakening!\"",
	"101001241_5": "\"Hibiki, what's going on?!\"",
	"101001241_6": "\"Um, I can't see much... Wait, there's some Noise!\"",
	"101001241_7": "\"Take 'em out!\"",
	"101001241_8": "\"Roger!\"",
	"101001241_9": "(It's not that they carbonized and vanished... Someone here defeated them? But the only ones who can do that are...)",
	"101001241_10": "\"Check for any lingering readings since the appearance of the Noise<speed=0.5>!</speed> Do not overlook any trace of them!\""
}